/**
 * Theme Name:        SunshineTwelve
 * Template:          twentytwelve
 * Theme URI:         https://sunshineroofingofswfl.com/
 * Description:       
 * Version:           1.0.0
 * Author:            TG
 * Author URI:        https://sunshineroofingofswfl.com
 * Tags:              block-patterns, full-site-editing
 * Text Domain:       sunshinetwelve
 * Domain Path:       
 * Tested up to:      6.4
 * Requires at least: 3.5
 * Requires PHP:      5.2.4
 * License:           GNU General Public License v2.0 or later
 * License URI:       https://www.gnu.org/licenses/gpl-2.0.html
 */



.site-info {
	display: none;
}
.entry-title {text-align: center; }
H2 {font: 35px "algerian";}
H1 {font: 36px "algerian";}
.entry-content h3 {font: 22px "algerian";}
.entry-content h2 {font: 22px "algerian";font-weight: bold;}
.entry-content h1,
.comment-content h1,
.entry-content h2,
.comment-content h2,
.entry-content h3,
.comment-content h3,
.entry-content h4,
.comment-content h4,
.entry-content h5,
.comment-content h5,
.entry-content h6,
.comment-content h6 {
	color: #385DAD;
}
.entry-content a:visited,
.comment-content a:visited {
	color: #385DAD;
}
.entry-header .entry-title {
	/*font-size: 20px;
	font-size: 1.428571429rem;*/
	line-height: 1.2;
	font-weight: bold;
}
a:link {
	color: #385DAD;
}
a:visited {
	color: #385DAD;
}
a:active,
a:hover {
   color: #5BA2DC;
}
body {
	line-height: 0;
    background: #DDECF8;
}
body .site {
    background: white;
}
/* Header */
.site-header {
    position: relative;
    padding-top: 0;
}
.header-image {
	margin-top: 24px;
}
/* Navigation Menu */
.main-navigation {
	margin-top: 0;
}
.site {
	padding: 0 24px 24px 24px;
}
.site-content article {
    border-bottom: 0;
    border-right: 1px solid #85BAE5;
    margin: 0 auto;
    width: 95%;
    color: #385DAD;
    font-size: 14px;
    line-height: 175%;
    padding: 0 25px 0 10px;
}
/*=============FOOTER===============*/
.footer-widget-area {
    background: white;
    padding: 20px;
    text-align: center;
    border-top: 1px solid #ddd;
	color: #385DAD;
}
.footer-widget-area .widget {
    margin-bottom: 20px;
}
footer[role="contentinfo"] a {
	border-top: 0;
	color: #385DAD;
}
#copyright {
    text-align: center;
}
/*=====WIDGET=========*/
.widget-area .widget h3 {
	color: #385DAD;
}
.widget-area .widget a {
	color: #385DAD;
}
.widget-area .widget a:visited {
	color: #385DAD;
}
/* MAX width of 649 pixels. */
@media screen and (max-width: 649px) {
    .menu-toggle {
		display: inline-block !important;
        margin: 8px;
	}
    .main-navigation li {
	/*margin-top: 24px;
	margin-top: 1.714285714rem;*/
	font-size: 12px;
	font-size: 0.857142857rem;
	line-height: 4;
    margin: 0;
}
    .main-navigation li a {
		color: #385DAD;
		font-weight: bold;
        text-decoration: none;
        display: block;
        width: 100%;
		font-size: 16px;
		line-height: 28px;
    }
    .main-navigation li a:hover {
		background: #DDECF8;
		color: #385DAD;
        text-decoration: none;
		/*transition: all 0.3s ease-in-out; /* Smooth effect */
    }
    .main-navigation ul.nav-menu {
        background: #F4E167;
		border: 2px solid #C0DBF2;
    }
     .main-navigation li ul li a {
		background: #f5e686;
		/*border-bottom: 1px solid #ededed;
        border-top: 1px solid #ededed;*/
		display: block;
		font-size: 11px;
		font-size: 0.785714286rem;
		line-height: 2.181818182;
		padding: 8px 10px;
		padding: 0.571428571rem 0.714285714rem;
		width: 275px;
		width: 19.5rem;
		white-space: normal;
	}
	.sub-menu {
		/*border: 2px solid #C0DBF2;*/
		margin: 0 10px 5px 10px;
	}
}
@media screen and (min-width: 650px) {
    .main-navigation ul.nav-menu,
	.main-navigation div.nav-menu > ul {
		border-bottom: 2px solid #385DAD;
		border-top: 0;
        display: inline-block !important;
		text-align: center;
        width: 100%;
	}    
.main-navigation .current-menu-item > a,
	.main-navigation .current-menu-ancestor > a,
	.main-navigation .current_page_item > a,
	.main-navigation .current_page_ancestor > a {
		color: #fff;
		background: #385DAD;
		font-weight: bold;
        Font-family: "algerian";
	}
.main-navigation li a {
		border-bottom: 0;
		color: #385DAD;
        font-family: "algerian";
        padding: 6px 1px;
        display: block;
        line-height: 28px;
        font-size: 13px;
        font-weight: bold;
	}
.main-navigation li a:hover,
	.main-navigation li a:focus {
		/*background: #e3e3e3;*/
		background: #DDECF8;
		color: #385DAD;
	}
    .main-navigation li {
		/*margin: 0 20px 0 10px;
		/*margin: 0 2.857142857rem 0 0;
        /*margin: 0 1.95rem 0 2rem;*/
        margin: 0;
		position: relative;
	}
.main-navigation li ul li a {
		background: #F4E167;
		border-bottom: 1px solid #ededed;
		display: block;
		font-size: 11px;
		font-size: 0.785714286rem;
		line-height: 2.181818182;
		padding: 8px 10px;
		padding: 0.571428571rem 0.714285714rem;
		width: 275px;
		width: 19.5rem;
		white-space: normal;
		border-left: 2px solid #C0DBF2;
	}
	.main-navigation li ul li a:hover,
	.main-navigation li ul li a:focus {
		background: #DDECF8;
		color: #385DAD;
	}
    .main-navigation li ul {
		margin-left: -145px;
		padding: 0;
		position: absolute;
		top: 100%;
		z-index: 99999;
		height: 1px;
		width: 1px;
		overflow: hidden;
		clip-path: inset(50%);
		border: 2px solid #C0DBF2;
	}
	.site-content {
		float: left;
		width: 75%;
	}
	.widget-area {
		float: right;
		width: 19%;
	}
}
@media screen and (min-width: 700px) {
	.main-navigation li ul {
		margin-left: -85px;
		text-align: left;
	}
	.main-navigation li a {
        padding: 6px 1px;
	}
}
@media screen and (min-width: 750px) {
	.main-navigation li ul {
		margin-left: -85px;
	}
	.main-navigation li a {
        padding: 6px 7px;
	}
}
@media screen and (min-width: 850px) {
	.main-navigation li ul {
		margin-left: -85px;
	}
	.main-navigation li a {
        padding: 6px 13px;
	}
}
@media screen and (min-width: 960px) {
	body .site {
	/*	padding: 0 40px;
		padding: 0 2.857142857rem;*/
		margin-top: 48px;
		margin-top: 3.428571429rem;
		margin-bottom: 48px;
		margin-bottom: 3.428571429rem;
		box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3);
	}
}